

/*---------------------------------------------------------------------*/
/*                                                                     */
/*                    Tyylitiedosto, tammikuu  2026                    */
/*                                                                     */
/*                               Yleinen                               */
/*                                                                     */
/*---------------------------------------------------------------------*/



body           { font-family: Sans-serif; font-size: 18px; line-height: 1.5; background: #efeeee; margin: 0; }

h1, h2, h3,h4  { margin-top: 1.5em; margin-bottom: 0.5em; font-weight: 600; }

h1             { font-size: 1.95rem; margin-top: 0px; }
h2             { font-size: 1.55rem; }
h3             { font-size: 1.25rem; }
h4             { font-size: 1rem; }

p              { margin-top: 0em; margin-bottom: 0.5em; font-weight: 400; color: #262626; }

.rajaus        { max-width: 900px; margin: 30px auto 30px auto; padding: 5%; background: #fafafa; box-shadow: 0px 0px 7px #00000020; }

@media         (max-width:1000px)  { .rajaus { margin: 0; }}

